Subject: Ticket Assigned - Fwd: Order Mixup
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 27 Dec 2021 16:13:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order Mixup 

Aya AlMougharbel

Begin forwarded message:

From: Aya Al Mougharbel <[email-masked]>
Date: 27 December 2021 at 7:43:01 PM GST
To: [email-masked]
Subject: Order Mixup

Contacted

Hello,
My order# 9520917839 was delivered 10 minutes ago, I got the wrong dinosaur. The one I ordered was grey whereas the once I received is pink. This is to be given to a boy, I need to replace it please.

Aya AlMougharbel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3675876